## class osgUtil::RegisterRenderBinProxy

> Proxy class for automatic registration of renderbins with the RenderBin prototypelist

### Public Methods

RegisterRenderBinProxy(const std::string& binName, RenderBin* proto)
~RegisterRenderBinProxy()

### Protected Fields

osg::ref_ptr<RenderBin> _rb

## Documentation

> Proxy class for automatic registration of renderbins with the RenderBin prototypelist

`RegisterRenderBinProxy(const std::string& binName, RenderBin* proto)`

`~RegisterRenderBinProxy()`

`osg::ref_ptr<RenderBin> _rb`

This class has no child classes.

Alphabetic index HTML hierarchy of classes or Java

This page was generated with the help of DOC++.